<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000232.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>811</ddf-library-id>
    <model>COLORado 2 Quad Zoom</model>
    <vendor>Chauvet</vendor>
    <author>Patrick Grote</author>
    <mode>AR1.D</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
  </functions>
</device>
